rte_security_docsis_xform(3)

NAME
rte_security_docsis_xform

SYNOPSIS

#include <rte_security.h>

  Data Fields

enum rte_security_docsis_direction direction

Detailed Description

DOCSIS security session configuration.

This structure contains data required to create a DOCSIS security session.

Definition at line 595 of file rte_security.h.

Field Documentation

  enum rte_security_docsis_direction direction
DOCSIS direction

Definition at line 596 of file rte_security.h.

Author

Generated automatically by Doxygen for DPDK from the source code.